{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "AppConfig": {
    "logPath": "F:\\桌面\\RFID 展会软件\\程序设计\\RFID.Exhibition\\SlnMesnac.WPF\\bin\\Debug",
    "SqlConfig": [
      {
        "configId": "iot",
        "dbType": 0,
        "isFlag": true,
        "connStr": "server=1.13.177.47;Port=3306;Database=rfid_exhibition;Uid=root;Pwd=Haiwei123456;"
      }
    ],
    "RfidConfig": [
      {
        "configId": 1,
        "equipIp": "127.0.0.1",
        "equipPort": 11,
        "equipKey": "I90",
        "isFlage": true
      },
      {
        "configId": 2,
        "equipIp": "127.0.0.1",
        "equipPort": 11,
        "equipKey": "22",
        "isFlage": true
      },
      {
        "configId": 3,
        "equipIp": "127.0.0.1",
        "equipPort": 11,
        "equipKey": "I68",
        "isFlage": true
      }
    ]
  }
}
